prefix=${pcfiledir}/../../../usr
libdir=${prefix}/lib
includedir=${prefix}/include

dridriverdir=${pcfiledir}/../../../usr/lib/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 21.2.4
Requires.private: libdrm >=  2.4.81
Cflags: -I${includedir}
